Skip to content

getScheduledEmployeesToday

READ

Get scheduled employees today.

POST /api/v1/people/getScheduledEmployeesToday
curl -X POST '<your-host>/api/v1/people/getScheduledEmployeesToday' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json'
Response
{
  "results": [
    {
      "id": "string",
      "shiftId": "string",
      "shift": {
        "id": "string",
        "name": "string",
        "startTime": "string",
        "endTime": "string",
        "sunday": true,
        "monday": true,
        "tuesday": true,
        "wednesday": true,
        "thursday": true,
        "friday": true,
        "saturday": true
      }
    }
  ],
  "count": null
}

Parameters

This operation takes no arguments.

Input schema

schema
{
  "type": "object",
  "properties": {}
}